WordPress 2.8.6 nueva actualización de seguridad

wordpress-250x250

Ya se encuentra disponible de hace algunos días esta nueva actualización que corrige algunos errores y vulnerabilidades  de tipo críticos.

En efecto una de las vulnerabilidades corresponde a XSS  en la utilidad Pública esto, la otra falla tiene relación con problemas a la hora de cargar archivos, los cuales según la denominación respectiva pueden provocar vulnerabilidades en ciertas configuraciones de Apache.

Se recomienda a toso que no lo han hecho, actualizar lo antes posible.

Te puede interesar

Escribe un comentario